Flags
Also accepts the global flags.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Make an authenticated request to any Bronto API endpoint
bronto api <METHOD> <path> [flags]
| Flag | Short | Type | Default | Description |
|---|---|---|---|---|
--content-type | string | application/json | Content-Type header for request bodies | |
--field | -f | stringArray | key=value: a query parameter for GET/DELETE, a JSON body field otherwise (repeatable) | |
--input | string | read the request body from a file, or - for stdin |
bronto api GET /logs
bronto api GET /monitors -f limit=10
bronto api POST /search --input query.json
echo '{"time_range":"Last 15 minutes"}' | bronto api POST /search --input -
